ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Symantec Endpoint Encryption Management Server Console, version 11.0.x - System Requirements

book

Article ID: 161129

calendar_today

Updated On:

Products

Endpoint Encryption

Issue/Introduction

This article details the system requirements for the Symantec Endpoint Encryption Management Server Console.

Resolution

Network requirements

The Management Console computer must be a member of an Active Directory forest or domain.

The Management Console computer requires the Microsoft Remote Server Administration Tools.
 

Compatible operating systems

Platform \ Functionality Added Added in Release Date Support Added
Microsoft Windows 10 11.0.1 MP1 Aug 27, 2015
Microsoft Windows Server 2012 R2 Datacenter, 64-bit, with November 2014 update 11.0.1 Mar 30, 2015
Microsoft Windows Server 2012 R2 Standard, 64-bit, with November 2014 update 11.0.1 Mar 30, 2015
Microsoft Windows 8.1 Pro, November 2014 update, 32-bit and 64-bit versions 11.0.1 Mar 30, 2015
Microsoft Windows 8.1 Enterprise, November 2014 update, 32-bit and 64-bit versions 11.0.1 Mar 30, 2015
Microsoft Windows Server 2012 R2 Datacenter, 64-bit, with April 2014 update MP1 Nov 21, 2014
Microsoft Windows Server 2012 R2 Standard, 64-bit, with April 2014 update MP1 Nov 21, 2014
Microsoft Windows Server 2012 R2 Datacenter, 64-bit, with August 2014 update MP1 Nov 21, 2014
Microsoft Windows Server 2012 R2 Standard, 64-bit, with August 2014 update MP1 Nov 21, 2014
Microsoft Windows 8.1 Enterprise, August 2014 Update, 32-bit and 64-bit versions MP1 Nov 21, 2014
Microsoft Windows 8.1 Pro, August 2014 Update, 32-bit and 64-bit versions MP1 Nov 21, 2014


Symantec Endpoint Encryption supports the Management Console on the following operating systems:

  • Microsoft Windows 8.1 Enterprise, November 2014 Update, 32-bit and 64-bit versions
  • Microsoft Windows 8.1 Pro, November 2014 Update, 32-bit and 64-bit versions
  • Microsoft Windows 8.1 Enterprise, August 2014 Update, 32-bit and 64-bit versions
  • Microsoft Windows 8.1 Pro, August 2014 Update, 32-bit and 64-bit versions
  • Microsoft Windows 8.1 Pro, Update 1, 32-bit and 64-bit versions
  • Microsoft Windows 8.1 Enterprise, Update 1, 32-bit and 64-bit versions
  • Microsoft Windows 8 Pro, 32-bit and 64-bit versions
  • Microsoft Windows 8 Enterprise, 32-bit and 64-bit versions
  • Microsoft Windows 7 Ultimate SP1, 32-bit and 64-bit versions
  • Microsoft Windows 7 Professional SP1, 32-bit and 64-bit versions
  • Microsoft Windows 7 Enterprise SP1, 32-bit and 64-bit versions
  • Microsoft Windows Server 2012 R2 Datacenter, November 2014 Update, 64-bit version
  • Microsoft Windows Server 2012 R2 Standard, November 2014 Update, 64-bit version
  • Microsoft Windows Server 2012 R2 Datacenter, August 2014 Update, 64-bit version
  • Microsoft Windows Server 2012 R2 Standard, August 2014 Update, 64-bit version
  • Microsoft Windows Server 2012 R2 Datacenter, April 2014 Update, 64-bit version
  • Microsoft Windows Server 2012 R2 Standard, April 2014 Update, 64-bit version
  • Microsoft Windows Server 2012 R2 Datacenter, 64-bit, with update
  • Microsoft Windows Server 2012 R2 Standard, 64-bit, with update
  • Microsoft Windows Server 2008 R2 Enterprise SP1, 64-bit
  • Microsoft Windows Server 2008 R2 Standard SP1, 64-bit
     

Note: These operating systems are supported only with all of the latest hot fixes and security patches from Microsoft.
 

.NET Framework requirements

Symantec Endpoint Encryption requires you to enable multiple versions of .NET. One version of .NET is required to install the application and one version of .NET is required to use the application.

You must make sure that .NET is enabled before you can install the components.

Note: The Management Console requires .NET 4.5 and .NET 3.5.

Help Desk Recovery and Autologon require .NET 4.0 and .NET 3.5.
 

Online Help requirements

To view the online Help, Symantec Endpoint Encryption requires Microsoft Internet Explorer 8, 9, 10, or 11.